/**************************************************************************************/
/*
/*    Designed by 'AS Designing'
/*    Web: http://www.asdesigning.com
/*    Email: info@asdesigning.com
/*    License: ASDE Commercial
/*
/**************************************************************************************/

/**************************************************************************************/
/*   Footer
/**************************************************************************************/
/**************************************************************************************/

#footer
{
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
}

#footer h1, 
#footer h2, 
#footer h3
{
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
  text-transform: none;
}

#footer p
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;  
}

#footer a
{
  text-decoration: none;
  outline-style: none;  
}

#footer a:hover
{
  border: none;
}

#footer ul 
{
  margin: 0px 0px 0px 0px;
  text-align: left;
  list-style: outside none;
}

#footer li
{
  margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 5px;
  line-height: 5px;
}

#footer .menu li
{
    padding: 0px 0px 0px 0px;
}

#footer .menu li a
{
}

/**************************************************************************************/

#footer .moduletable,
#footer .moduletable_text, 
#footer .moduletable_menu,
#footer .contentpaneopen
{
  clear: both;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  overflow: visible;
}

#footer .inputbox
{
  float: left;
  font-size: 11px;
  text-align: left;
}

/**************************************************************************************/
/*  Footer Row 3                                     */


#footer .row3
{
  background-image: url('../images/bg.footer.row3.png');
  background-position: left top;
  background-repeat: repeat-x;
}
  
#footer .row3 .content
{  
  margin: 0px auto 0px auto;
  padding: 5px 0px 5px 0px;
  overflow: hidden;  
}

#footer .row3 #trademark
{
  text-align: right;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-transform: uppercase;
}

#footer .row3 ul
{
  list-style: none;
  text-align: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

#footer .row3 li
{
  display: inline;
  background-image: none;
  padding: 0px 5px 0px 0px;
  margin: 0px;
  line-height: 5px;  
}

#footer .row3 .row3col1
{
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: left;
  font-size: 11px;
  font-weight: bold;
}

#footer .row3 .row3col2
{
  float: right;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: right;
  font-size: 11px;
  font-weight: bold;
}
